<?php

// autoload_classmap.php @generated by TYPO3

$typo3InstallDir = PATH_site;

return array(
    'FluidTYPO3\\Flux\\' => array($typo3InstallDir . 'typo3conf/ext/flux/Classes'),
    'TeaminmediasPluswerk\\KeSearch\\' => array($typo3InstallDir . 'typo3conf/ext/ke_search/Classes'),
);
